@charset "utf-8";
html{font-family:"Helvetica Neue",Helvetica,STHeiTi,sans-serif;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{-webkit-overflow-scrolling:touch;margin:0;}
ul{margin:0;padding:0;list-style:none;outline:none;}
p,dl,dd{margin:0;}
a,img,input,button,div,li,span{-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;}
a{display:inline-block;margin:0;padding:0;text-decoration:none;background:transparent;outline:none;color:#000;}
a:link,a:visited,a:hover,a:active{text-decoration:none;color:currentColor;}
img{border:0;}
input,button,select,textarea{margin:0;padding:0;border:0;outline:0;background:transparent;-webkit-appearance:none;}

/*页面主体*/
body{background:#f5f5f5;}
.wrapper{position:relative;margin:0 auto;width:100%;max-width:640px;}
.pull-left{float:left;}
.pull-right{float:right;}
.no-more{padding:20px;font-size:14px;color:#c4c4c4;text-align:center;}

/*空页面提示*/
.eminside{position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);margin:0;width:auto;height:auto;}
.eminside .img{margin:0 auto;width:30px;}
.eminside .img img{width:100%;}
.eminside .text{margin-top:10px;text-align:center;font-size:13px;}
/*alertMes提示框*/
.warning_info{position:fixed;top:50%;left:50%;z-index:999;width:180px;border-radius:5px;color:#fff;text-align:center;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.warning_info .warning_txt{display:block;padding:15px;width:150px;font-size:14px;color:#fff;text-align:center;background:rgba(0,0,0,0.7);border-radius:5px;}

/*公共表单编辑列表*/
.show-form-item{margin-bottom:10px;padding-left:15px;background:#fff;}
.show-form-item .show-form-list{position:relative;overflow:hidden;padding-right:20px;border-bottom:1px solid #e6e6e6;}
.show-form-item .show-form-list:last-child{border-bottom:none;}
.show-form-item .show-form-list .show-form-head{display:block;height:46px;line-height:46px;font-size:14px;color:#333;text-align:right;}
.show-form-item .show-form-list .form-label{float:left;font-size:14px;color:#333;}
.show-form-item .show-form-list .show-form-head .text-em{color:#53a1ea;}
.show-form-item .form-control{margin-left:7em;}
.show-form-item input,.show-form-item select,.show-form-item textarea{width:100%;font-size:14px;color:#666;min-height:46px;}
.show-form-item .show-form-list .form-link{position:relative;padding-right:15px;font-size:14px;color:#a9a9a9;text-align:right;}
.show-form-item .show-form-list .form-link:after{content:'';position:absolute;top:50%;right:3px;margin-top:-4px;width:8px;height:8px;border-top:1px solid #d3d3d3;border-right:1px solid #d3d3d3;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:all .2s ease;-ms-transition:all .2s ease;transition:all .2s ease;}
.show-form-item .show-form-list .form-link.unfold:after{margin-top:-2px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.show-form-item .show-form-list .show-form-head .info-text{color:#666;}
.show-form-item .form-switch{position:absolute;top:50%;right:10px;margin-top:-11px;width:44px;height:22px;border:1px solid #38e585;border-radius:22px;-webkit-transition:all .2s ease;transition:all .2s ease;}
.show-form-item .form-switch.on{border-color:#38e585;background:#38e585;}
.show-form-item .form-switch.off{border-color:#e8e8e8;background:#eee;}
.show-form-item .form-switch:before{content:'';position:absolute;top:0;right:0;width:22px;height:22px;border-radius:50%;background:#fff;-webkit-transition:all .2s ease;-ms-transition:all .2s ease;transition:all .2s ease;}
.show-form-item .form-switch.on:before{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.show-form-item .form-switch.off:before{-webkit-transform:translateX(-22px);-ms-transform:translateX(-22px);transform:translateX(-22px);box-shadow:0 1px 2px rgba(0,0,0,0.15);}
.show-form-item .form-hidden{display:none;}
.show-form-item .form-select{padding-left:30px;}
.show-form-item .show-form-list .show-form-head .form-text-color{color:#a9a9a9;}

/*顶部切换公共样式*/
.show-switch-header{margin:0 auto;width:100%;max-width:640px;height:44px;}
.show-switch-fixed{position:fixed;top:0;overflow:hidden;width:100%;max-width:640px;height:44px;line-height:44px;background:#fff;z-index:5;}
.show-switch-header .show-switch-item{display:-webkit-box;display:-webkit-flex;display:flex;font-size:0;}
.show-switch-header .show-switch-item li{position:relative;display:inline-block;padding:0 10px;width:33.33%;min-width:80px;text-align:center;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.show-switch-header .show-switch-item.iscroll{display:block;}
.show-switch-header .show-switch-item.iscroll li{-webkit-box-flex:0;-webkit-flex:0;-ms-flex:0;flex:0;}
.show-switch-header .show-switch-item .switch-text{position:relative;display:inline-block;font-size:14px;color:#c4c4c4;}
.show-switch-header .show-switch-item .case .switch-text{color:#fa4e4b;}
.show-switch-header .show-switch-item .case .switch-text:after{content:'';position:absolute;bottom:0;left:0;width:100%;border-bottom:2px solid #fa4e4b;}

/*底部导航工具栏*/
.insurance-footer-tool{height:48px;}
.insurance-footer-tool-fixed{position:fixed;bottom:0;width:100%;max-width:640px;height:48px;background:#fff;z-index:5;}
.insurance-footer-tool .tool-item{margin:0 20px;font-size:0;display:-webkit-box;display:-webkit-flex;display:flex;}
.insurance-footer-tool .tool-list{display:inline-block;width:33.33%;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.insurance-footer-tool .tool-list a{display:block;height:48px;text-align:center;}
.insurance-footer-tool .tool-list a:after{content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
.insurance-footer-tool .tool-list .tool-text{display:inline-block;vertical-align:middle;font-size:11px;color:#b3b3b3;line-height:1;}
.insurance-footer-tool .tool-list .icon-tool{display:block;margin:0 auto 3px;width:20px;height:20px;background:url(../images/icon-insurance-footer-tool.png) -101px 0 no-repeat;background-size:70px;}
.insurance-footer-tool .tool-list.cur .tool-text{color:#fa4e4b;}
.insurance-footer-tool .tool-list .icon-home{background-position:0 0;}
.insurance-footer-tool .tool-list .icon-product{background-position:-25px 0;}
.insurance-footer-tool .tool-list .icon-own{background-position:-50px 0;}
.insurance-footer-tool .tool-list.cur .icon-home{background-position:0 -25px;}
.insurance-footer-tool .tool-list.cur .icon-product{background-position:-25px -25px;}
.insurance-footer-tool .tool-list.cur .icon-own{background-position:-50px -25px;}

/*保单列表公共样式*/
.show-policy-item .show-policy-list{position:relative;overflow:hidden;padding:10px;}
.show-policy-item .show-policy-list a{display:block;}
.show-policy-item .show-policy-list .show-pic{float:left;overflow:hidden;width:76px;height:76px;border-radius:3px;}
.show-policy-item .show-policy-list .show-pic img{display:block;width:100%;}
.show-policy-item .show-policy-list .show-info{margin-left:86px;height:76px;}
.show-policy-item .show-policy-list .show-info .info-title{margin-bottom:5px;font-size:16px;color:#333;line-height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.show-policy-item .show-policy-list .show-info .info-text{margin-bottom:5px;font-size:14px;color:#999;line-height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.show-policy-item .show-policy-list .show-info .info-tip{position:relative;padding-top:5px;font-size:14px;color:#999;}
.show-policy-item .show-policy-list .show-info .info-label .label-text{padding:0 3px;border:1px solid #53a1ea;height:14px;line-height:14px;font-size:11px;color:#53a1ea;border-radius:3px;}
.show-policy-item .show-policy-list .show-info .info-tool{float:right;padding:0 10px;height:26px;line-height:26px;font-size:13px;text-align:center;color:#fff;background-color:#53a1ea;border-radius:3px;}
.show-policy-item .show-policy-state{background-position:right center;background-repeat:no-repeat;background-size:76px;}
.show-policy-item .show-policy-state.state-doing{background-image:url(../images/icon-policy-doing.png);}
.show-policy-item .show-policy-state.state-effect{background-image:url(../images/icon-policy-effect.png);}
.show-policy-item .show-policy-state.state-wait{background-image:url(../images/icon-policy-wait.png);}
.show-policy-item .show-policy-state.state-lose{background-image:url(../images/icon-policy-lose.png);}
.show-policy-item .show-policy-state.state-refuse{background-image:url(../images/icon-policy-refuse.png);}
.show-policy-item .show-policy-state.state-failure{background-image:url(../images/icon-policy-failure.png);}

/*保单详情*/
.show-policy-line{position:relative;padding-top:2px;}
.show-policy-line:before{content:'';position:absolute;top:0;left:0;width:100%;height:2px;background:-webkit-linear-gradient(left,#73c5eb,#fd89de);background:-o-linear-gradient(right,#73c5eb,#fd89de);background:-moz-linear-gradient(right,#73c5eb,#fd89de);background:linear-gradient(to right,#73c5eb,#fd89de);}
.policy-details{padding-bottom:20px;background-color:#fff;}
.policy-details .show-item{padding-left:10px;}
.policy-details .show-item .show-list{position:relative;padding-right:10px;height:45px;line-height:45px;border-bottom:1px solid #e6e6e6;font-size:14px;color:#333;}
.policy-details .show-item .show-list:last-child{border-bottom:none;}
.policy-details .show-item .show-list a{display:block;}
.policy-details .show-item .show-list .show-text{float:right;font-size:14px;color:#666;}
.policy-details .show-item .show-list .text-em{color:#53a1ea;}
.policy-details .show-item .show-list .text-label{display:inline-block;}
.policy-details .show-item .show-list .show-link{position:relative;display:block;}
.policy-details .show-item .show-list .show-link:after{content:'';position:absolute;top:50%;right:3px;margin-top:-3px;width:6px;height:6px;border-top:1px solid #a9a9a9;border-right:1px solid #a9a9a9;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}

/*我的保单列表页面*/
.own-policy-olist .show-policy-item .show-policy-list{margin-bottom:10px;background-color:#fff;}
.own-policy-olist .show-policy-item .show-policy-list a{display:block;}
.own-policy-olist .show-policy-item .show-policy-state{background-position:right bottom;background-size:50px;}

/*所有产品列表*/
.insurance-product{padding-top:10px;}
.insurance-product .show-policy-item .show-policy-list{margin-bottom:10px;background-color:#fff;}
.insurance-product .show-policy-item .show-policy-list .show-pic{width:100px;height:100px;}
.insurance-product .show-policy-item .show-policy-list .show-info{margin-left:110px;height:100px;}
.insurance-product .show-policy-item .show-policy-list .info-label{margin-bottom:5px;}
.insurance-product .show-policy-item .show-policy-list .info-price{position:absolute;bottom:0;right:0;font-size:12px;color:#999;}
.insurance-product .show-policy-item .show-policy-list .info-price .text-em{color:#fa4e4b;}
.insurance-product .show-policy-item .show-policy-list .info-price .text-big{font-size:16px;}

/*保险详情*/
.insurance-product-details{overflow:auto;height:100vh;}
.insurance-product-details .show-form-edit{margin-bottom:10px;}
.insurance-product-details .show-form-edit .show-form-item{margin-bottom:0;}
.insurance-product-details .show-intro-header{margin-bottom:10px;background:#fff;}
.insurance-product-details .show-policy-item .show-policy-list .show-pic{width:100px;height:100px;}
.insurance-product-details .show-policy-item .show-policy-list .show-info{margin-left:110px;height:100px;}
.insurance-product-details .show-policy-item .show-policy-list .info-label{margin-bottom:5px;}
.insurance-product-details .product-intro-item{padding:0 10px 10px;}
.insurance-product-details .product-intro-item li{position:relative;padding-left:6px;font-size:14px;color:#666;}
.insurance-product-details .product-intro-item li:before{content:'';position:absolute;top:50%;left:0;margin-top:-1px;width:2px;height:2px;background:#666;border-radius:50%;}
.insurance-product-details .show-extend{margin-right:-10px;font-size:0;}
.insurance-product-details .show-extend .text-label{display:inline-block;margin:0 10px 10px 0;padding:0 10px;border:1px solid #c4c4c4;min-width:40px;height:28px;line-height:28px;font-size:14px;color:#c4c4c4;text-align:center;border-radius:28px;}
.insurance-product-details .show-extend .text-label.text-em{border-color:#fcdedd;color:#fa6f6c;}
.insurance-product-details .show-extend .text-label.cur{background:#fcdedd;border-color:#fcdedd;color:#fa4e4b;}
.insurance-product-details .show-form-item .show-form-list .form-label-text{float:right;font-size:12px;color:#53a1ea;}
.insurance-product-details .show-form-item .form-control input{text-align:right;line-height:46px;}
.insurance-product-details .show-label-icon{position:relative;padding-left:20px;}
.insurance-product-details .show-label-icon:before{content:'';position:absolute;top:50%;left:0;margin-top:-8px;width:16px;height:16px;background:url(../images/icon-insurance-details.png) 0 0 no-repeat;background-size:121px;}
.insurance-product-details .icon-guarantee:before{background-position:0 0;}
.insurance-product-details .icon-applicant:before{background-position:-21px 0;}
.insurance-product-details .icon-newly:before{background-position:-42px 0;}
.insurance-product-details .guarantee-container .show-form-head{margin-right:-10px;border-bottom:1px solid #e6e6e6;}
.insurance-product-details .guarantee-container .form-label{color:#fa4e4b;}
.insurance-product-details .guarantee-container .guarantee-info{padding:5px 0;}
.insurance-product-details .guarantee-container .guarantee-info .info-list{padding:5px 0;font-size:14px;color:#333;}
.insurance-product-details .guarantee-container .guarantee-info .info-text{float:right;color:#666;}
.insurance-product-details .guarantee-container .guarantee-more{display:block;padding-bottom:10px;font-size:12px;color:#53a1ea;}
.insurance-product-details .show-amount{float:right;padding-top:13px;height:20px;line-height:20px;}
.insurance-product-details .show-amount .amount-text{display:inline-block;width:40px;line-height:20px;font-size:14px;color:#666;text-align:center;}
.insurance-product-details .show-amount .amount-tool{position:relative;display:inline-block;vertical-align:middle;width:18px;height:18px;border:1px solid #d3d3d3;border-radius:50%;}
.insurance-product-details .show-amount .amount-minus:before,.insurance-product-details .show-amount .amount-plus:before,.insurance-product-details .show-amount .amount-plus:after{content:'';position:absolute;top:50%;left:50%;width:10px;height:1px;background-color:#d3d3d3;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.insurance-product-details .show-amount .amount-plus:after{width:1px;height:10px;}
.insurance-product-details .show-amount .amount-tool.active{border-color:#fa4e4b;background-color:#fa4e4b;}
.insurance-product-details .show-amount .amount-tool.active:before,.insurance-product-details .show-amount .amount-tool.active:after{background-color:#fff;}

/*保险详情底部导航工具栏*/
.insurance-footer-container{height:48px;line-height:48px;display:-webkit-box;display:-webkit-flex;display:flex;}
.insurance-footer-container .show-service{display:inline-block;width:50px;text-align:center;border-right:1px solid #f5f5f5;}
.insurance-footer-container .show-service:after{content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
.insurance-footer-container .show-service .show-service-box{display:inline-block;vertical-align:middle;font-size:11px;color:#53a1ea;line-height:1;}
.insurance-footer-container .show-service .icon-service{display:block;margin:0 auto 3px;width:20px;height:20px;background:url(../images/icon-insurance-details.png) -101px 0 no-repeat;background-size:121px;}
.insurance-footer-container .show-text{padding:0 10px;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.insurance-footer-container .show-text:after{content:'';display:inline-block;vertical-align:middle;width:0;height:100%;}
.insurance-footer-container .show-text .info-content{display:inline-block;vertical-align:middle;line-height:1;}
.insurance-footer-container .show-text .info-tip{display:block;margin-bottom:3px;font-size:12px;color:#999;}
.insurance-footer-container .show-text .info-text{font-size:12px;color:#fa4e4b;}
.insurance-footer-container .show-text .info-text .text-em{font-size:17px;}
.insurance-footer-container .show-tool{float:right;width:140px;font-size:18px;color:#fff;text-align:center;background:#53a1ea;}
.insurance-footer-container .show-tool.disabled{background:#d3d3d3;}

/*保险详情须知提示*/
.insurance-notice{margin-bottom:10px;padding:0 10px;font-size:11px;color:#333;line-height:14px;}
.insurance-notice a{display:inline;}
.insurance-notice .text-muted{color:#c3c3c3;}
.insurance-notice .text-em{color:#53a1ea;}
.insurance-notice .icon-notice-state{display:inline-block;vertical-align:top;margin-right:5px;width:14px;height:14px;background:url(../images/icon-insurance-details.png) 0 0 no-repeat;background-size:121px;}
.insurance-notice .icon-warning{background-position:-63px 0;}
.insurance-notice .icon-primary{background-position:-82px -19px;}
.insurance-notice .selected .icon-primary{background-position:-82px 0;}

/*保障范围页面*/
.guarantee-range .show-policy-item .show-policy-list .list-title{font-size:16px;color:#333;margin-bottom:10px;}
.guarantee-range .show-policy-item .show-policy-list .list-title span{float:right;}
.guarantee-range .show-policy-item .show-policy-list .list-text{font-size:14px;color:#999;line-height:18px;}

/*理赔流程页面*/
.claim-process .process-content{padding:16px 0 0 12px;}
.claim-process .process-content .content-title{margin-bottom:12px;font-size:16px;color:#333;font-weight:bold;}
.claim-process .process-content .content-text{font-size:14px;color:#333;margin-bottom:10px;}
.claim-process .process-content .content-text .text-num{color:#53a1ea;}

/*保险须知*/
.insurance-product-notice{font-family:Arial,"Microsoft Yahei","Hiragino Sans GB","WenQuanYi Micro Hei",sans-serif;font-size:14px;padding:30px 10px;line-height:22px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}

/*保险条款*/
.product-clause{padding-bottom:50px;font-size:16px;}
.product-clause .content-title{display:block;text-align:center;font-size:16px;padding:20px 8px 0;margin-bottom:10px;}
.product-clause .content{padding:0 8px;}
.product-clause table{width:100%!important;margin:0!important;box-sizing:border-box;}
.product-clause table p{text-indent:0!important;padding:10px 0;}
.product-clause img{width:100%;}
.product-clause p{margin-left:0!important;font-size:16px;}

/*付款方式*/
.own-payment-way{padding-top:10px;}
.own-payment-way .show-item{background:#fff;}
.own-payment-way .show-item .show-list{position:relative;display:block;padding-left:48px;height:50px;line-height:50px;border-bottom:1px solid #f5f5f5;font-size:15px;color:#333;background-position:12px center;background-repeat:no-repeat;background-size:24px;}
.own-payment-way .show-item .show-list:last-child{border-bottom:none;}
.own-payment-way .show-item .show-list:after{content:'';position:absolute;top:50%;right:12px;margin-top:-7px;width:14px;height:14px;background:url(../images/icon-insurance-details.png) -82px -19px no-repeat;background-size:121px;}
.own-payment-way .show-item .show-list.selected:after{background-position:-82px 0;}
.own-payment-way .alipay{background-image:url(../images/icon-pay-alipay.png);}
.own-payment-way .weixin{background-image:url(../images/icon-pay-wechat.png);}
.own-payment-way .tenpay{background-image:url(../images/icon-pay-tenpay.png);}
.own-payment-way .unionpay{background-image:url(../images/icon-pay-unionpay.png);}
.own-payment-way .scanpay{background-image:url(../images/icon-shipments-scan.png);}
.own-payment-way .show-tool{padding:30px 12px;}
.own-payment-way .show-tool .tool-btn{display:block;width:100%;height:44px;line-height:44px;font-size:18px;color:#fff;text-align:center;background:#53a1ea;border-radius:5px;}

/*保单生成失败提示页面*/
.policy-failure .show-header{padding:40px 20px;}
.policy-failure .show-header .hd-text{font-size:18px;color:#222;text-align:center;}
.policy-failure .icon-warning{position:relative;display:block;margin:0 auto 20px;width:100px;height:100px;background:url(../images/icon-policy-warning.png) 0 0 no-repeat;background-size:100px;}
.policy-failure .show-tool{padding:30px 12px;}
.policy-failure .show-tool .tool-btn{display:block;width:100%;height:44px;line-height:44px;font-size:18px;color:#fff;text-align:center;background:#53a1ea;border-radius:5px;}

/*保险活动样式*/
.insure-success-layer{position:fixed;top:50%;left:50%;z-index:10;overflow:hidden;width:290px;background:#fff;border-radius:8px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);display:none;}
.insure-success-layer .show-card-box{position:relative;display:block;min-height:285px;}
.insure-success-layer .show-card-box .card-container{position:absolute;top:0;left:0;overflow:hidden;width:100%;padding:15px 16px 22px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.insure-success-layer .show-card-box .card-head{padding:32px 0 10px;text-align:center;}
.insure-success-layer .show-card-box .card-head .head-title{position:relative;font-size:17px;color:#333;font-weight:bold;}
.insure-success-layer .show-card-box .card-head .head-title:before{content:'';display:inline-block;width:23px;height:15px;background:url(../images/ins_star.png) no-repeat;background-size:23px;position:absolute;left:72px;}
.insure-success-layer .show-card-box .card-head .head-text{font-size:19px;font-weight:bold;color:#333;}
.insure-success-layer .show-card-box .card-info{text-align:center;}
.insure-success-layer .show-card-box .card-info .info-title{color:#999;font-size:13px;}
.insure-success-layer .show-card-box .card-info .info-text{color:#333;font-size:16px;padding:4px 0 16px;}
.insure-success-layer .show-card-box .card-info .info-tip{color:#39cd6f;font-size:14px;}
.insure-success-layer .show-card-box .card-tip{position:absolute;bottom:0;left:0;width:100%;padding:20px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px;color:#000;text-align:center;}
.insure-success-layer .show-card-box .card-cancle{float:right;width:22px;height:22px;background:url(../images/ins_cancel.png) no-repeat;background-size:22px;}
.show-part-mask{position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,0.5);z-index:9;display:none;}

.wrapper .insurance-activity-btn{width:100%;background-color: #30ca68;}
.wrapper .insurance-activity-btn .btn{width: 140px;margin: 0 auto;display: block;text-align: center;background-color: #f18942;height: 42px;line-height: 42px;font-size: 16px;color: #fff;border-radius: 5px;}
.wrapper .insurance-activity-btn .activity-btn-tip{padding:10px 0;text-align:center;color:#91dda9;font-size:12px;}
.wrapper .insurance-activity-btn .btn-group{width: 140px;margin: 0 auto;position:relative;}
.wrapper .insurance-activity-btn .btn-group .num-show{position: absolute;top: 6px;left: 150px;font-size: 12px;}

/*预约活动页面主体样式*/
.appointment-activity{background-color:#ffd92c;}
.appointment-activity .get-gift-btn{width:60px;height:60px;border-radius:50%;background:rgba(133,62,255,.7);color:#fff;font-size:12px;text-align:center;padding-top:14px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;position:fixed;bottom:120px;right:20px;}
.appointment-activity .get-gift-btn span{color:#ffd92c;}
.appointment-activity .marquee-show{overflow:hidden;position:fixed;top:12px;width:74%;max-width:560px;height:25px;text-align:center;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);background: rgba(178,151,31,0.7);border-radius:5px;}
.appointment-activity .marquee-show li{font-size:12px;color:#fff;height:25px;line-height:25px;}
.appointment-activity .pic{display:block;width:100%;}
.appointment-activity .banner{padding:44px 0 12px;}
.appointment-activity .video{padding:0 20px;}
.appointment-activity .video .video-description{position: relative;padding: 10px 10% 14% 12px;}
.appointment-activity .video .video-description .description-pic{width:21%;float: right;margin-top: -14%;margin-right: -18%;}
.appointment-activity .video .video-description .description-text{font-size: 12px;line-height: 18px;color:#8a4029;}
.appointment-activity .activity-content{padding:12px 12px 0;background-color:#8a4029;}
.appointment-activity .activity-content .content{padding:20px 12px;background:url(../images/border.png) no-repeat;background-size:100% 100%;}
.appointment-activity .activity-content .content-text{font-size:15px;color:#fff;line-height:18px;}
.appointment-activity .activity-content .text1{margin-bottom:8px;}
.appointment-activity .activity-content .text2{margin-bottom:6px;}
.appointment-activity .activity-content .text3{background-color:#fff04d;font-size:15px;color:#ff0000;}
.appointment-activity .activity-content .bottom-distance{margin-bottom:24px;}
.appointment-activity .activity-content .btn-tip{font-size:14px;color:#fff04d;text-align:center;padding:12px 0;}
.appointment-activity .activity-content .appointment-btn{display:block;width:145px;margin:0 auto;font-size:18px;color:#8a4029;height:36px;line-height:36px;background-color:#ffd92c;border-radius:20px;text-align:center;}
.appointment-activity .activity-content .footer-text{line-height:22px;font-size:14px;padding:12px 12px 0;}
.appointment-activity .activity-content .footer-text span{color:#ffd92c;}
.appointment-activity .activity-content .appointment-consult{font-size:14px;color:#ff0000;padding:10px 0 20px;text-align:center;}


/*家庭保险预约*/
/*page1*/
.index-main{background:url(../images/page1-bg.jpg) no-repeat;background-size:cover;}
.index-main .index-pic1{width:84%;position:absolute;left:-300%;top:5%;z-index:1;}
.index-main .index-pic2{width:25%;height: auto;position: absolute;right: -300%;top:42%;z-index: 2;}
.index-main .index-pic3{width:20.5%;position: absolute;left:-300%;top:36%;z-index:1;}
.index-main .index-pic4{position:absolute;width:80%;top:27.7%;left:10%;}
/*page2*/
.owe-main{background:url(../images/page2-bg.jpg) no-repeat;background-size:cover;}
.owe-main .page2-pic1{position:absolute;left:-300%;width:86%;top:2%;z-index:2;}
.owe-main .page2-pic2{position:absolute;right:-300%;width:90%;top:25%;z-index:2;}
.owe-main .page2-pic3{position:absolute;right:-300%;width:82%;left:5%;top:68%;z-index:2;}
/*page3*/
.special-main{background:url(../images/page3-bg.jpg) no-repeat;background-size:cover;}
.special-main .page3-pic1{position:absolute;left:-300%;top:3%;width:68%;}
.special-main .page3-pic2{position:absolute;right:-300%;top:22%;width:90%;}
.special-main .page3-pic3{position:absolute;left:-300%;top:80%;width:88%;}
/*page4*/
.fashion-main{background:url(../images/page4-bg.jpg) no-repeat;background-size:cover;}
.fashion-main .page4-pic1{position:absolute;width:80%;left:-300%;top:25%;}
.fashion-main .detail-box{position:absolute;top:74%;right:-300%;width:90%;}
.fashion-main .detail-box .detail-text{font-size:12px;color:#ffda33;text-align:center;margin:0 auto 4px;}
.fashion-main .detail-box .order-btn{width:128px;margin:0 auto;display:block}
.fashion-main .detail-box .detail-tip{font-size:14px;line-height:20px;color:#fff;margin:5px auto;}
.arrow-down{position:absolute;bottom: 5px;left: 50%;margin-left:-24px;z-index: 999;width:13%;-webkit-animation:updown 1.5s infinite; -moz-animation:updown 1.5s infinite; -ms-animation:updown 1.5s infinite; -o-animation:updown 1.5s infinite; animation:updown 1.5s infinite;}
@-webkit-keyframes updown{from{-webkit-transform:translateY(0);opacity:2}
to{-webkit-transform: translateY(-8px);opacity: .1;}}
@-moz-keyframes updown{from{-webkit-transform:translateY(0);opacity:2}
to{-webkit-transform: translateY(-8px);opacity: .1;}}
@-ms-keyframes updown{from{-webkit-transform:translateY(0);opacity:2}
to{-webkit-transform: translateY(-8px);opacity: .1;}}
@-o-keyframes updown{from{-webkit-transform:translateY(0);opacity:2}
to{-webkit-transform: translateY(-8px);opacity: .1;}}
@keyframes updown{from{-webkit-transform:translateY(0);opacity:2}
to{-webkit-transform: translateY(-8px);opacity: .1;}}
/*适配*/
@media screen and (max-height:575px) and (max-width:320px){
    .index-main .index-pic3{width:18%;}
    .owe-main .page2-pic3{width:72%;left:14%;}
    .special-main .page3-pic3{top: 85%;width: 70%}
    .fashion-main .page4-pic1{width:66%;top:28%;}
    .fashion-main .detail-box .detail-text{font-size:12px;margin:0;}
    .fashion-main .detail-box .detail-tip{font-size:12px;line-height:20px;}
    .fashion-main .detail-box .order-btn{width:120px;margin:0 auto;}
}
/*微信分享弹出层样式*/
.veil{position:fixed;z-index:1000000;width:100%;height:100%;min-height:100vh;background:rgba(0,0,0,.5);}
.share-dia{width:100%;max-width:640px;margin:0 auto;}
.share-dia .img{width:100%;display:block;}
.wx_float_bg{margin:0;padding:0;position:fixed;z-index:999999;top:0;left:0;right:0;width:100%;height:1500px;text-align:center;color:#fff;font-size:28px;line-height:1.7em;background:rgba(0,0,0,0.8);}
.wx_float_bg p{padding-top:78px;}
.wx_float_bg .msg{margin-top:30px;font-size:20px;}
.wrapper-mask{position:fixed;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,.5);}
.wrapper-mask img{max-width:750px;position:absolute;right:0;top:0;width:100%;}

